---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T22:10:17Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://d01e3f0e-cd77-4e5e-bd3d-a3441ae51add"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.datainterchange-org.eclipse.osbp.xtext.datainterchange-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.datainterchange-org.eclipse.osbp.xtext.datainterchange.aggregator-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.datainterchange-org.eclipse.osbp.xtext.datainterchange.common-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.datainterchange-org.eclipse.osbp.xtext.datainterchange.feature-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.datainterchange-org.eclipse.osbp.xtext.datainterchange.ide-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.datainterchange-org.eclipse.osbp.xtext.datainterchange.tests-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.datainterchange-org.eclipse.osbp.xtext.datainterchange.ui-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.datainterchange-org.eclipse.osbp.xtext.datainterchange-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2011-2018 Loetz GmbH & Co KG\nCopyright\
    \ (c) 2012, 2014, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016\
    \ Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.datainterchange"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.datainterchange-org.eclipse.osbp.xtext.datainterchange.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2011-2018 Loetz GmbH & Co KG\nCopyright\
    \ (c) 2012, 2014, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016\
    \ Loetz GmbH&Co.KG\nCopyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG (69115\
    \ Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.datainterchange.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.datainterchange-org.eclipse.osbp.xtext.datainterchange.common-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.datainterchange.common"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.datainterchange-org.eclipse.osbp.xtext.datainterchange.feature-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.datainterchange.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.datainterchange-org.eclipse.osbp.xtext.datainterchange.ide-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.datainterchange.ide"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.datainterchange-org.eclipse.osbp.xtext.datainterchange.tests-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.datainterchange.tests"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.datainterchange-org.eclipse.osbp.xtext.datainterchange.ui-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.datainterchange.ui"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
